.TeamsPage .image-container {
  background-image: url("../../assets/team-banner.jpg");
  width: 100%;
  height: 45rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.TeamsPage .image-container h1 {
  color: white;
  font-weight: 400;
  font-size: 60px;
}
.TeamsPage .second-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3.2rem;
}
.TeamsPage .second-container .heading {
  text-align: center;
}
.TeamsPage .second-container .heading h1 {
  font-weight: 400;
}
.TeamsPage .second-container .para {
  text-align: center;
  color: #929292;
}
.TeamsPage .leadership-card-container {
  display: flex;
  flex-direction: column;
  background-image: url("../../assets/bg_career_container.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.TeamsPage .leadership-card-container::after {
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  background-color: #e7dfcfc2;
}
.TeamsPage .leadership-card-container .ready-wraper {
  z-index: 9;
}
.TeamsPage .leadership-card-container .ready-wraper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.TeamsPage .leadership-card-container .ready-wraper .leadership-heading{
    padding: 4rem;
}
.TeamsPage .leadership-card-container .ready-wraper .leadership-heading h1{
    font-weight: 400;
}
.TeamsPage .leadership-card-container .ready-wraper .leadership-cards{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.TeamsPage .leadership-card-container .ready-wraper .readmore-btn-container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 4rem;
}
.TeamsPage .leadership-card-container .ready-wraper .readmore-btn-container .btn{
    text-align: center;
}
.TeamsPage .leadership-card-container .ready-wraper .readmore-btn-container .btn button{
    background-color: #EE4323;
    text-align: center;
    border: hidden;
    box-shadow: none;
    border-radius: 50px;
    font-size: 20px;
}
.TeamsPage .leadership-card-container .ready-wraper .readmore-btn-container .btn-text p{
    margin-top: 1.2rem;
}